
body{
  font-family: Poppins;
  font-style: normal;
  font-weight: bold;
  background-color: #F4F4F5;
  color:black;
  max-width:100%;
      overflow-x: hidden;
  }
  p,label{
      font-weight:normal;
  }
  
  .footer {
    position: static;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color:#2C3C90;
    color: white;
  }

  ul li{

    font-weight:normal;
    font-size:12px;
}
  
  /** 
  for medium screens to extra large screens */
  @media (min-width: 768px) and (max-width: 1300px) {
  
    ul  li a {
  
  color:blue;
  font-weight:bold;
  
  
  } 
  
  ul li {
  
    margin-bottom:10px;
  }
  
  a.logo{
  
      position:relative;
      left:5%;
  }
  
  ul.navi-list{
  position:relative;
  right:10%;
  }

  .footer{

    height:300px;
  }
  
  div.ftwo{

    position:relative;
    left:30%;
    top:-55%;
  }
  
  div.fthree{
  
  position:relative;
  left:50%;
  top:-110%;
  }
  
  div.ffour{
  
    position:relative;
    left:70%;
    top:-165%;
    }
  
  }
  @media (max-width: 576px) {
    div.fone{

      margin-left:-29px;
    }
  }

   /** 
  for medium screens to extra large screens */
  @media (min-width: 1301px) and (max-width: 3760px) {
  
    div.ftwo{

      position:relative;
      left:30%;
      top:-153px;
    }
    
    div.fthree{
    
    position:relative;
    left:50%;
    top:-285px;
    }
    
    div.ffour{
    
      position:relative;
      left:70%;
      top:-420px;
      }

}